.nasw-chapter {
    font-family: var(--ir-default-font-face);
    font-weight: var(--ir-font-weight-regular);
    font-size: var(--ir-font-size-t);
    line-height: var(--ir-font-line-height-t);
    margin: var(--ir-spacing-2);
    color: var(--ir-neutral-50);
}

.header-logo {
    text-align: center;
    margin-bottom: var(--ir-spacing-1);
    width: 80%;
    justify-self: center;
}

    .header-logo img {
        object-fit: contain;
        max-height: 150px;
        max-width: 100%;
    }

.header-welcome {
    text-align: center;
    padding: var(--ir-spacing-1) var(--ir-spacing-4);
    margin-bottom: var(--ir-spacing-2);
}

    .header-welcome h1 {
        color: var(--ir-secondary-50);
        font-weight: var(--ir-font-weight-semibold);
        font-size: var(--ir-font-size-l);
        line-height: var(--ir-font-line-height-l);
        margin-bottom: var(--ir-spacing-2);
    }

    .header-welcome p {
        line-height: 1.5em;
    }

.section-ltr,
.section-rtl {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: var(--ir-spacing-3);
    padding: var(--ir-spacing-3);
    text-align: left;
    /* border: 1px solid #ccc; */
}

.section-ltr {
    flex-direction: row;
}

.section-rtl {
    flex-direction: row-reverse;
}

    .section-ltr .text,
    .section-rtl .text {
        flex: 1 1 0;
        width: 50%;
    }

    .section-ltr .image,
    .section-rtl .image {
        flex: 1 1 0;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 50%;
    }

        .section-ltr .image img,
        .section-rtl .image img {
            width: 100%;
            height: 100%;
            max-height: 500px;
            object-fit: contain;
        }

        .section-ltr .image .link,
        .section-rtl .image .link {
            width: 100%;
            height: 100%;
        }

ir-link {
    --ir-secondary-50: var(--nasw-meadow);
    --ir-custom-line-clamp: none;
}

h2 {
    font-weight: var(--ir-font-weight-semibold);
    font-size: var(--ir-font-size-m);
    line-height: var(--ir-font-line-height-m);
    margin: var(--ir-spacing-4) 0;
    /* color: var(--nasw-meadow); */
}

.footer {
    margin-top: var(--ir-spacing-6);
    text-align: center;
}

.footer-note {
    width: 90%;
    margin: 0 auto;
    text-align: left;
}

.green-button {
    --ir-primary-50: var(--nasw-meadow);
    padding: var(--ir-spacing-6) 0;
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    display: block;
}

.ir-mobile .section-ltr,
.ir-mobile .section-rtl {
    flex-direction: column;
    text-align: left;
}

    .ir-mobile .section-ltr .image,
    .ir-mobile .section-rtl .image {
        order: 1;
        width: 100%;
    }

    .ir-mobile .section-ltr .text,
    .ir-mobile .section-rtl .text {
        order: 2;
        width: 100%;
        max-width: none;
    }

.center {
    text-align: center;
}

/*Layout 2*/
.courses-container {
    display: grid;
    gap: var(--ir-spacing-5);
    grid-template-columns: 1fr 1fr 1fr;
}

.ir-tablet .courses-container,
.ir-mobile .courses-container {
    grid-template-columns: 1fr;
    margin: 0 var(--ir-spacing-3);
}

.ir-tablet .courses-container {
    grid-template-columns: 1fr 1fr;
}

.ir-mobile .courses-container {
    flex-direction: column;
}

.courses-container ir-card {
    --ir-card-height: 100%;
    text-align: center;
}

    .courses-container ir-card ir-link,
    .nasw-featured > div > ir-link {
        width: 100%;
        padding: var(--ir-spacing-2);
    }

.course-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--ir-spacing-2);
}

.course-detail {
    text-align: center;
    font-size: var(--ir-font-size-t);
    color: var(--ir-neutral-50);
}

.nasw-featured {
    display: flex;
    flex-direction: row;
    gap: var(--ir-spacing-2);
    flex-wrap: wrap;
    justify-content: center;
}

.ir-tablet .nasw-featured,
.ir-mobile .nasw-featured {
    margin: var(--ir-spacing-3);
}

.ir-mobile .nasw-featured {
    flex-direction: column;
}

.nasw-featured > div {
    padding: var(--ir-spacing-5) var(--ir-spacing-3);
    background: var(--ir-primary-00);
    align-items: center;
    display: flex;
    flex-direction: column;
    max-width: 49%;
    gap: var(--ir-spacing-2);
    border-radius: var(--ir-medium-border-radius);
    text-align: center;
}

.ir-mobile .nasw-featured > div {
    max-width: 100%;
}

/*ESPEC Styles*/
.funders-section {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--ir-spacing-3);
	justify-content: center;
}

.ir-mobile .funders-section {
    flex-direction: column;
    justify-content: center;
}

.funders-section img {
    max-width: 200px;
    object-fit: contain;
}